NVEXTEND(1)

NAME
nvextend - Runs TPM2_NV_Extend

DESCRIPTION
--version-string=v1045 is not a valid option

nvextend

Runs TPM2_NV_Extend

-ha NV index handle

-pwdn password for NV index (default empty)

-ic data string

-if data file

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvextend

Runs TPM2_NV_Extend

-ha NV index handle

-pwdn password for NV index (default empty)

-ic data string

-if data file

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvextend is maintained as a Texinfo manual. If the info and nvextend programs are properly installed at your site, the command

    info nvextend

should give you access to the complete manual.